
div#team-securitydam-block-white-2 {
    margin-right: 3%;
    width: 31.3%;
    border-right: none;
}
div#team-securitydam-block-white-second-1 {
    margin-right: 3%;
    width: 31.3%;
}

@media(min-width :670px) and (max-width : 980px){

}


@media(min-width :450px) and (max-width : 669px){

}


@media(min-width :250px) and (max-width : 449px){

}